Entrar

Desvincular tienda del grupo

DELETE https://{organization}.myguper.com/api/register/linkStoreGroup

Quita el vínculo tienda↔grupo. Ambos identificadores son obligatorios — la eliminación se hace por la llave compuesta (store, storeGroup).

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Cuerpo de la petición

Content-Type: application/json

{
    "store": 1,
    "storeGroup": 1
}

Respuestas

{ "affectedRows": 1 }
Copied to clipboard